Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{tenant}.stamp.eu/rest/holidays \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "entries": [ { "date": "2023-12-25", "name": "<string>", "half_day": true } ] } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "is_system": true, "source_key": "<string>", "entries": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "date": "2023-12-25", "name": "<string>", "half_day": true } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
255
1
Show child attributes
HolidayResource